{
	"name": "table/local/resource/lang/en/capacity.json",
	"language": {
		"cap-work": "Capacity",
		"cap.json_data.actual_hours": "Actual hours",
		"cap.shift_schedule_id": "Capacity id",
		"cap.capacity_multiplier": "Capacity multiplier",
		"cap.json_data.capacity_name": "Capacity name",
		"cap.capacity_state": "Capacity state",
		"cap.capacity_type": "Capacity type",
		"cap.json_data.default_hours": "Default hours",
		"cap.end_time": "End time",
		"cap.info": "Info",
		"cap.json_data.creator_id": "Creator id",
		"cap.json_data.firm_id": "Firm id",
		"cap.json_data.gross_capacity": "Gross capacity",
		"cap.json_data.transfer_id": "Transfer id",
		"cap.json_data.transfer_state": "Transfer state",
		"cap.json_data.type": "Type",
		"cap.person_id": "Person id",
		"cap.planned_hours": "Planned hours",
		"cap.resource_id": "Resource id",
		"cap.start_time": "Start time"
	}
}
